Subject: Re: Labor Law cancels
From: "Mike" <[email-masked]>
To: "Bridges, Josh" <[email-masked]>
Date: Fri, 9 Jan 2009 12:48:29 -0500

Cool, thanks!
  ----- Original Message ----- 
  From: Bridges, Josh 
  To: Mike 
  Sent: Friday, January 09, 2009 12:28 PM
  Subject: RE: Labor Law cancels

  Ok.

  Yes.

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Friday, January 09, 2009 11:57 AM
  To: Bridges, Josh
  Subject: Re: Labor Law cancels

  UPS requires a physical address (multiple set orders).  They will not deliver to a PO Box.  All single sets (and orders less than 2 complete sets) go USPS.  We would need whatever address they get US mail to.  A PO Box address is fine.  One of the orders had a PO box and the other had the address you noted.  Should I just leave everything as is and have them sent out?

    ----- Original Message ----- 

    From: Bridges, Josh 

    To: Mike 

    Sent: Friday, January 09, 2009 11:33 AM

    Subject: RE: Labor Law cancels

    So are you saying that PO boxes are fine for usps (one set?)

----------------------------------------------------------------------------

    From: Mike [mailto:[email-masked]] 
    Sent: Friday, January 09, 2009 11:28 AM
    To: Bridges, Josh
    Subject: Re: Labor Law cancels

    We ship single sets USPS (2-csets - UPS needing physical).  Do they get US mail to their physical address so I should change it?

      ----- Original Message ----- 

      From: Bridges, Josh 

      To: Mike 

      Sent: Friday, January 09, 2009 11:12 AM

      Subject: FW: Labor Law cancels

       

--------------------------------------------------------------------------

      From: Strong, Linda 
      Sent: Friday, January 09, 2009 11:09 AM
      To: Bridges, Josh
      Subject: RE: Labor Law cancels

       They were both good sales just had PO Box, but I called and got the physical addresses on both.

      4062853431-- Confirmation number: 558416 

      Physical address is:

      206 Main Street.

      5084366381- Confirmation number: 557654

      Physical address is:

      1200 West Chestnut Street

      02301 zip to that address.

       

--------------------------------------------------------------------------

      From: Bridges, Josh 
      Sent: Friday, January 09, 2009 10:36 AM
      To: Linda Strong (E-mail)
      Subject: FW: Labor Law cancels

      I need some follow-up on this. 

--------------------------------------------------------------------------

      From: Mike [mailto:[email-masked]] 
      Sent: Friday, January 09, 2009 10:20 AM
      To: Bridges, Josh
      Subject: Fw: Labor Law cancels

      Josh,

      I meant to copy this to youas well .  Can you follow up please.

      Thank you,

      Mike - LLPS

      ----- Original Message ----- 

      From: Mike 

      To: Joshua Rissover 

      Sent: Friday, January 09, 2009 9:47 AM

      Subject: Re: Labor Law cancels

      Joshua,

      Another credit card order?

      4062853431------- Confirmation number: 558416ß Canceled

      Let me know.

      Thank you,

      Mike - LLPS

        ----- Original Message ----- 

        From: Joshua Rissover 

        To: Wilson, Jen ; Bridges, Josh ; Amber, Ellison ; [email-masked] 

        Sent: Friday, January 09, 2009 3:05 AM

        Subject: Labor Law cancels

        5038351038------------- Confirmation number: 558320ß Canceled. 

        4062853431------------- Confirmation number: 558416ß Canceled

        7735331755------------- Confirmation number: 558287ß Canceled

        6077466535------------- Confirmation number: 558308ß Canceled

        7067546000------------- Confirmation number: 558311ß Canceled

        8032542710------------- Confirmation number: 557688ß Canceled

        2177742111------------- Confirmation number: 557927ß Canceled

        8128664646------------- Confirmation number: 557945ß Canceled

        3058677729------------- Confirmation number: 557652ß Canceled

        5084366381------------- Confirmation number: 557654ß Canceled

        2018376111------------- Confirmation number: 557659 ßcould not be canceled on Labor Law website.